package com.adealink.weparty.module.webview

import androidx.fragment.app.FragmentManager

interface IWebViewDialogFragment {

    fun showUrl(fragmentManager: FragmentManager, url: String)

    fun dismiss()

}